@font-face {
  font-family: 'UnityText';
  src: url('./TCCC-UnityText-Bold.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'UnityHeadline';
  src: url('./TCCC-UnityHeadline%20Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../711-bigbluebreak-2026/DM_Sans/DMSans-VariableFont_opsz,wght.ttf') format('truetype-variations');
  font-weight: 100 1000;
  font-style: normal;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../711-bigbluebreak-2026/DM_Sans/DMSans-Italic-VariableFont_opsz,wght.ttf') format('truetype-variations');
  font-weight: 100 1000;
  font-style: italic;
}

body {
  font-family: 'UnityText', sans-serif !important;
  margin: 0 !important;
  padding: 0 !important;
  /* overflow: hidden; */
}

form {
  font-family: 'UnityHeadline', sans-serif !important;
}

input,
button,
select,
option,
textarea {
  font-family: 'UnityHeadline', sans-serif !important;
}
